﻿body {
	opacity:0.01;
}

.body_visible {
	opacity:1;
	transition: all 0.3s linear 0s;
}

#DeltaSPWebPartManager {
	display:none;
}

/* header */

.header .div_top_navigation {
	position: relative;
	min-height: 30px;
	margin: 0px auto -30px auto;
}

.header .div_top_navigation .ms-core-navigation {
	display:block;
}

.header .div_top_navigation .ms-core-listMenu-root ul {
	white-space:nowrap;
}

.header .div_header #suiteBar {
    display: flex;
    height: auto;
}

.header .div_header #suiteBarLeft, 
.header .div_header #suiteBarRight {
    display: block;
    line-height: normal;
}
.header .div_header #suiteBarLeft {
	flex:1;
    background-color: transparent;
}

.header .div_header #suiteBarRight {
	background-color:transparent;
}

.header .div_header #suiteBarLeft > div.ms-table  {
	display:none;
}

.header .div_header #suiteBarRight .div_language_bar  {
	display:inline-block;
	line-height:30px;
}

.header .div_header #suiteBarRight .div_language_bar a  {
	display:inline-block;
	padding:0px 5px;	
}


.header .div_header #suiteBarRight #welcomeMenuBox .ms-viewselector-arrow img {
	display:none;
}

.header .div_header #suiteBarRight #suiteBarButtons {
	vertical-align:top;
}

.header .div_header #suiteBarRight #suiteBarButtons img {
	display:none;
}

.header .div_header #suiteBarRight #suiteBarButtons #ms-help {
	display:none;
}

.header .div_header #suiteBarRight #suiteBarButtons .ms-siteactions-root > span > a.ms-core-menu-root {
	width:auto;
	height:auto;
}

.header .div_header #suiteBarRight #suiteBarButtons .ms-core-menu-root .ms-siteactions-imgspan::before {
	content:"\f013";
	font-family:"FontAwesome";
	font-size:15px;
	font-weight:normal;
}

.header .div_header #suiteBarRight #suiteBarButtons .bt_menu {
	display:none;
	line-height:30px;
	cursor:pointer;
}

.header .div_header #suiteBarRight #suiteBarButtons .bt_menu::before {
	content:"\f0c9";
	font-family:"FontAwesome";
	font-size:15px;
	font-weight:normal;
}

.header .div_header #suiteBarRight #suiteBarButtons .bt_analytics {
	line-height:30px;
	cursor:pointer;
}

.header .div_header #suiteBarRight #suiteBarButtons .bt_analytics::before {
	content:"\f080";
	font-family:"FontAwesome";
	font-size:15px;
	font-weight:normal;
}

.header .div_header #globalNavBox {
	height: auto;
	background-color:transparent;
}

.header .div_header #RibbonContainer-TabRowRight {
	height: 0;
    overflow: hidden;
}

.header .div_header .ms-cui-topBar2 {
	height: auto;
	border-bottom:none;
}

.header .div_header .ms-cui-topBar2 .ms-cui-TabRowLeft {
    padding-top: 0px;
}

.header .div_header .ms-cui-topBar2::after {
    display: block;
    clear: both;
    content: " ";
    visibility: hidden;
    font-size: 0px;
    height: 0px;
}

.header #pageStatusBar {
	margin-bottom:0px;
}

/* footer */

.footer {
}

.footer.footer_fixed {
    position: fixed;
    bottom: 0px;
    width: 100%;
    transition: all 0.3s linear 0s;
    z-index:1000000;
}